.t450__close_icon {
    display: none !important;
}

/* ANNEXX */ 
/* ANX014 внешний вид тела страницы */ 
.t-records { 
 background-color: #FBFFF9; 
} 
body.t-body { 
 background-color: #FBFFF9 !important; 
 background-image: url(); 
 background-repeat: repeat; 
 background-attachment: fixed; 
} 
 
@supports not (-webkit-touch-callout: none) { 
 body.t-body { 
 background-position: center; 
 } 
} 
/* ANNEXX конец кода */ 


::selection {
  color: #FFF;
  background-color: #8EA76C;
}

/*
.vcatbg1 {
    opacity: 0 !importan;
}*/

.vcatbuy1 .tn-atom,
.vcatbuy2 .tn-atom,
.vcatbuy3 .tn-atom,
.vcatbuy4 .tn-atom,
.vcatbuy5 .tn-atom,
.vcatbuy6 .tn-atom,
.vcatbuy7 .tn-atom,
.vcatbuy8 .tn-atom,
.vcatbuy9 .tn-atom,
.vcatbuy10 .tn-atom,
.vcatbuy11 .tn-atom,
.vcatbuy12 .tn-atom {
    background-color: #708356 !important;
    border-radius: 100px;
    transition: background-color 0.3s ease-out  !important;
}


.vcatbuy1 .tn-atom:hover,
.vcatbuy2 .tn-atom:hover,
.vcatbuy3 .tn-atom:hover,
.vcatbuy4 .tn-atom:hover,
.vcatbuy5 .tn-atom:hover,
.vcatbuy6 .tn-atom:hover,
.vcatbuy7 .tn-atom:hover,
.vcatbuy8 .tn-atom:hover,
.vcatbuy9 .tn-atom:hover,
.vcatbuy10 .tn-atom:hover,
.vcatbuy11 .tn-atom:hover,
.vcatbuy12 .tn-atom:hover {
    background-color: #9db180 !important;
}

.vcatmore1 .tn-atom, 
.vcatmore2 .tn-atom, 
.vcatmore3 .tn-atom,
.vcatmore4 .tn-atom,
.vcatmore5 .tn-atom,
.vcatmore6 .tn-atom,
.vcatmore7 .tn-atom,
.vcatmore8 .tn-atom,
.vcatmore9 .tn-atom,
.vcatmore10 .tn-atom,
.vcatmore11 .tn-atom,
.vcatmore12 .tn-atom 
{
    display: block;
    height: 100%;
}